
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("deDE", function() 
    return
	{

		-- Command params
		["SCAN"] = "Startet den Rezepte Scan, zeigt Information im Chat Fenster an.",
		["GUISCAN"] = "Startet den Rezepte Scan, zeigt Information in einem seperatem Fenster an. Zur zeit in Erprobung, auf eigenes Risiko verwenden!",
		["ARL_CONFIG_HEADER"] = "Ackis Recipe List Konfiguration",
		["DISPLAY_OPTIONS"] = "Rezepte Scan Anzeige Optionen",
		["FACTION_TOGGLE"] = "Alle Fraktionen in den Scan einbeziehen.",
		["CLASS_TOGGLE"] = "Alle Klassen in den Scan einbeziehen.",
		["SPECIALITY_TOGGLE"] = "Alle Spezialisierungen in den Scan einbeziehen.",
		["RAID_TOGGLE"] = "Schwer zu bekommende Rezepte aus Raids in den Scan einbeziehen.",
		["SKILL_TOGGLE"] = "Alle Skill Level in den Scan einbeziehen.",
		["SORT_OPTIONS"] = "Sortierung der Rezeptliste.",
		["SORT_Name"] = "Name", 
		["SORT_Skill"] = "Skill",
		["SORT_Unsorted"] = "Unsortiert",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": fehlt in der Datenbank. \nBitte informieren den Author dieses Addons über das Rezept.",
		["MissingRecipePrefix"] = "Fehlendes Rezept: ",
		["MissingRecipe"] = "%s [%s].",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Scanne %s auf fehlende Rezepte mit Skill Level %s.\n",
		["InitiateScanSpecial"] = "Scanne %s - %s auf fehlende Rezepte mit Skill Level level %s.\n",
		["RecipeListSummary"] = "\nDu kennst %s von %s Rezepten (%s%%).\nDir fehlen %s Rezepte.",
		["UnknownTradeSkill"] = "Du hast ein Handwerksfenster geöffnet das nicht von diesem Addon unterstüzt wird.  Die Handerksfähigkeit ist %s.  Bitte kontaktiere den Author dieses Addons mit dieser Information.",
		["OpenTradeSkillWindow"] = "Bitte öffne ein Handwerksfenster zum Scannen.",

		-- GUI Text
		["RecipeListHeader"] = "%s - %s",

		-- Recipe Database
		["Trainer"] = "Trainer",
		["Vendor"] = "Händler",
		["Discovery"] = "Geistesblitz",
		["PVP"] = "PVP",
		["Raid"] = "Raid",
		["Beast Training"] = "Tiertraining",
		["REPUTATIONOUTPUT1"] = "%s: %s",
		["REPUTATIONOUTPUT2"] = "(A) %s: %s\n    - (H) %s: %s",

		-- Common ways to obtain recipes
		["CWD"] = "Gewöhnlicher World Drop",
		["UWD"] = "Seltener World Drop",
		["RWD"] = "Rarer World Drop",
		["EWD"] = "Epischer World Drop",
		--["BoE"] = "BoE Mob Drop: ",
		--["BoP"] = "BoP Mob Drop: ",
		["DMCACHE"] = "Knot Zwingschraubs Behälter, Düsterbruch (Nord)",
		["Gordok Ogre Suit"] = "Ogeranzug der Gordok",
		["Gordok Ogre Suit Obt"] = "Questbelohnung: Der Ogeranzug der Gordok",
		["TrueBelieverQuest"] = "Questbelohnung: Wahrer Glauben - Seltener Drop von Entschlüsselte Ausschnitte des Wahren Glaubens",
		["MOLTENCORE"] = "BoP Mob Drop: Zufällige Bosse in MC.",
		["AQ20/AQ40"] = "BoP Mob Drop: Zufällige Bosse in AQ20/AQ40",
		["SSC/TKBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in SSC/TK.",
		["SSC/TKBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in SSC/TK.",
		["BT/HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT.",
		["BT/HYJALBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT.",
		["ZA"] = "BoP Mob Drop: Zufällige Bosse in Zul'Aman",
		["Unknown"] = "Der Droport dieses Rezepts ist unbekannt.",

		-- Faction info
		["WintersVeil"] = "Winterhauchfest",
		["Lunar Festival"] = "Mondfest",
		["Seasonal"] = "Seasonbedingt",

	}

end)
